*.ticket {
    width: 800px;
    margin: 150px auto;
    background: #f3f1c9;
    border: 2px solid black;
    border-radius: 1em;
    font-family: sans-serif;
}

.ticket-wraper {
    display: grid;
    grid-template-areas:
            "title title title title title"
            "passenger passenger passenger passenger platform"
            "depart depart arrive arrive platform"
            "date time car seat platform";
    padding: 10px;
    text-transform: uppercase;
}

.ticket-title {
    padding: 10px;
    font-weight: bold;
    font-size: 40px;
    background-color: black;
    color: #f3f1c9;
    text-align: center;
    grid-area: title;
}

.ticket-passenger {
    grid-area: passenger;
}
.ticket-depart {
    grid-area: depart;
}
.ticket-arrive {
    grid-area: arrive;
}
.ticket-date {
    grid-area: date;
}
.ticket-time {
    grid-area: time;
}
.ticket-car {
    grid-area: car;
}
.ticket-seat {
    grid-area: seat;
}
.ticket-platform {
    grid-area: platform;
}

.ticket-passenger,
.ticket-depart,
.ticket-arrive,
.ticket-date,
.ticket-time,
.ticket-car,
.ticket-seat,
.ticket-platform {
    border: 1px solid black;
    padding: 16px;
}

.ticket-wraper h2 {
    font-size: 13px;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
}

.ticket-wraper > h2;

.ticket-platform {
   background-color: red;
    color: white;
    grid-area: platform;

}

.ticket-platform-wrapper